<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ne-21">Ne-21</h1>
<p>Element: Neon (Z = 10); natural abundance: 0.3 %</p>
<p>Results found: (8) [‘j4t1’, ‘j4t0’, ‘j32’, ‘j4t2’, ‘j33’, ‘t21’, ‘jnd50’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.19350e+01 +/- 0.1 %</p>
<p>b80 time: 8.9; Collisions: 1.15108e+01 +/- 0.1 %</p>
<p>j33 time: 8.7; Collisions: 1.14969e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.9; Collisions: 1.17502e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.19191e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.13739e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.9 % (refs), 16.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 10.4 %</p>
<p>j33: rms = 26.3 %</p>
<p>b80: rms = 26.4 %</p>
<p>j32: rms = 22.0 %</p>
</body>
</html>
